.title_logo_sec {
  /*   background: #ff9466;
  padding: 30px 0;
  background-position: center top 10% !important;
  background-size: cover !important; */
  background: #ff9466;
  padding: 30px 0;
  position: relative;
  overflow: hidden;
}
.title_logo_sec .container {
  z-index: 3;
}

.title_logo_pattern_sec::after {
  content: "";
  background: url("../img/bottom-pattern.png") no-repeat center center;
  background-size: cover;
  height: 50px;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  display: block;
}
.title_logo_pattern_sec::before {
  content: "";
  background: url("../img/top-pattern.png") no-repeat center center;
  background-size: cover;
  height: 50px;
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  display: block;
}
.yellow-bg {
  background: #fad202;
}
.skyblue-bg {
  background: #5ce1e6;
}
.title_logo_sec .container {
  position: relative;
}
.title_logo_sec h1 {
  font-size: 46px;
  color: #ffffff;
  max-width: calc(100% - 250px);
  padding-right: 50px;
	line-height:50px;
}
.title_logo_sec #logo-svg {
  width: 100px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.title_logo_sec #logo-svg path {
  fill: #5d0d7e;
}
.small_title_logo_sec {
  padding: 30px 0;
  background: #5d0d7e;
}
.small_title_logo_sec h3 {
  color: #ffffff;
  width: 70%;
  margin: 15px 0;
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
}
.small_title_logo_sec figure {
  width: calc(30% - 5px);
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.small_title_logo_sec figure img {
  display: inline-block;
  width: 50%;
  background-color: #ffffff;
}
.why_change_trans_ltt_col_wrap {
  margin: 0 -15px;
}
.why_change_trans_ltt_sec {
  padding: 30px 0;
}
.why_change_trans_ltt_col {
  display: inline-block;
  vertical-align: top;
  width: calc(50% - 5px);
  padding: 0 15px;
}
.why_change_trans_ltt_col h3 {
  margin-bottom: 25px;
}
.tailored_to_your_organisation_sec {
  padding: 30px 0;
}
.tailored_to_your_organisation_sec h4 {
  text-align: center;
  font-weight: 700;
  margin-bottom: 30px;
}
.tailored_to_your_organisation_col_wrp {
  text-align: center;
  margin: 0 -15px;
}
.tailored_to_your_organisation_col {
  width: calc(33.3333% - 3px);
  display: inline-block;
  vertical-align: top;
  padding: 0 15px 30px;
}
.tailored_to_your_organisation_sec.topic_sec img {
  width: 100px;
  height: 100px;
}
.tailored_to_your_organisation_col h3 {
  font-size: 22px;
  margin-bottom: 30px;
}
.tailored_to_your_organisation_col h4 {
  font-weight: 500;
}
.tailored_to_your_organisation_col ul {
  text-align: left;
}
.tailored_to_your_organisation_col figure {
  /* background: #5d0d7e; */
  width: 100px;
  height: 100px;
  display: block;
  margin: 0 auto;
  border-radius: 35px;
  overflow: hidden;
  vertical-align: middle;
  line-height: 100px;
}
.tailored_to_your_organisation_col figure img:hover {
  opacity: 0.8;
}
.tailored_to_your_organisation_col a {
  display: inline-block;
}
.tailored_to_your_organisation_col a:hover {
  text-decoration: none;
}
.tailored_to_your_organisation_col figure img {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
}
.title_button_sec {
  padding: 30px 0;
  background: #5d0d7e;
}
.title_button_sec .container {
  position: relative;
}
.title_button_sec h3 {
  color: #ffffff;
  max-width: calc(100% - 250px);
	margin-bottom:20px;
}
.title_button_sec .wp-block-button {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.title_button_sec .wp-block-button a {
  font-size: 16px;
  padding: 15px 30px;
  border-radius: 50px;
  /*   background-color: #ff9466; */
  color: #ffffff;
}
.title_button_sec .wp-block-button a.has-yellow-background-color {
  background: #fad202;
}
.title_button_sec .wp-block-button a.has-skyblue-background-color {
  background: #5ce1e6;
}
.center_content_sec {
  background: #d9d9d9;
  padding: 30px 0;
  text-align: center;
}
.center_content_sec h3,
.center_content_sec p {
  margin-bottom: 30px;
}
.topic_sec h3 {
  /* color: #ff9466; */
  font-weight: 500;
  font-size: 18px;
}
.topic_sec .tailored_to_your_organisation_col_wrp {
  /* background: #fbfbfb; */
  padding: 30px 15px 10px;
}
.topic_sec .tailored_to_your_organisation_col figure {
  background: transparent;
  height: auto;
  line-height: normal;
  border-radius: 0;
}
.topic_sec .tailored_to_your_organisation_col h3 {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1199px) {
  .title_logo_sec h1 {
    font-size: 40px;
    line-height: 1.2;
  }
  .tailored_to_your_organisation_col h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .center_content_sec h3,
  .center_content_sec p {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .title_logo_sec h1 {
    font-size: 32px;
  }
  .title_logo_sec #logo-svg {
    width: 70px;
  }
  .tailored_to_your_organisation_col h3 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .title_logo_sec h1 {
    font-size: 30px;
    max-width: calc(100% - 150px);
    padding-right: 30px;
  }
  .tailored_to_your_organisation_col {
    width: calc(50% - 3px);
    padding-bottom: 20px;
  }
}
@media (max-width: 640px) {
  .title_logo_sec #logo-svg {
    width: 60px;
    top: auto;
    right: 20px;
    bottom: -10px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -moz-transform: translateY(0);
  }
  .title_logo_sec h1 {
    font-size: 25px;
    max-width: 100%;
    padding-right: 80px;
  }
  .small_title_logo_sec figure img {
    width: 80%;
  }
  .why_change_trans_ltt_col {
    width: 100%;
  }
  .why_change_trans_ltt_col h3 {
    margin-bottom: 15px;
  }
  .title_button_sec h3 {
    max-width: 100%;
  }
  .title_button_sec .wp-block-button {
    position: static;
    right: 30px;
    top: 50%;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -moz-transform: translateY(0);
    margin-top: 30px;
  }
  .title_button_sec .wp-block-button a {
    padding: 10px 20px;
  }
  .tailored_to_your_organisation_col {
    width: 100%;
    display: block;
  }
}
p:empty {
  display: none;
}
.newsletter-signup {
  display: none;
}
.topic_sec img {
  border-radius: 40px;
  display: inline-block;
  background: #5d0d7e21;
}
.page-template-private-page-template-php
  .title_button_sec
  #gform_wrapper_38
  input[type="submit"] {
  background-color: #ff7e29;
  font-weight: bold;
  text-transform: capitalize;
}
.page-template-private-page-template-php
  .gform_wrapper.gravity-theme
  .gfield_label {
  font-weight: 400;
}
.page-template-private-page-template-php .content-info {
  margin-top: 0px;
}

.page-template-private-page-template-php .gform_wrapper.gravity-theme .gfield input:focus, .page-template-private-page-template-php .gform_wrapper.gravity-theme .gfield select:focus{
	color:#000000;
}
.page-template-private-page-template-php .gform_wrapper.gravity-theme .gfield input:not(:placeholder-shown), .page-template-private-page-template-php .gform_wrapper.gravity-theme .gfield select:not(:placeholder-shown){
	color:#000000;
}
